
/*
 * Copyright (C) 2011 Archie L. Cobbs. All rights reserved.
 *
 * $Id: package-info.java 676 2013-05-13 16:32:59Z archie.cobbs $
 */

/**
 * <a href="http://www.springframework.org/">Spring</a> related classes.
 *
 * <p>
 * This also package implements the <code>&lt;dellroad-stuff:sql&gt;</code> and <code>&lt;dellroad-stuff:sql-update&gt;</code>
 * custom Spring XML elements; these define beans of type {@link org.dellroad.stuff.schema.SQLCommandList SQLCommandList} and
 * {@link org.dellroad.stuff.schema.SpringSQLSchemaUpdate SpringSQLSchemaUpdate}, respectively.
 * </p>
 *
 * @see org.dellroad.stuff.schema.SQLCommandList
 * @see org.dellroad.stuff.schema.SpringSQLSchemaUpdate
 * @see <a href="http://www.springframework.org/">Spring Framework</a>
 */
package org.dellroad.stuff.spring;
